# Hr Personal Equipment Variant Configurator

This module allows to choose between different product variants at the personal equipment request.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To install this module, you need to have HR module installed or it will be requested during installation.

# Configuration

Reproduce the following steps to configure the module: 1. Create a new product and set the check “Is Employee Personal Equipment” to true. 2. For this product create a new product variant.

# Usage

To use this module, you need to: 1. Go to Employees > Personal Equipment > Personal Equipment Requests. 2. Create a new Personal Equipment Request. 3. Choose a product between the available products. 4. Choose a variant for the selected product.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CreuBlanca

## Contributors

- Alba Riera <alba.riera@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.